{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d54ad714-cb2b-492f-832d-524cb21de5d7"]
        }
    ],
    "uuid": "4ceb17b5-d44d-4793-900a-2a6fc0ff5624"
}